{
	"entity.magic_missile.spawn": {
		"from":"freesounds.org",
		"creator":"spookymodem",
		"audio_id": 249817,
		"sounds": [
			{
				"name": "undeadm-m1:entity/magic_missile/spawn",
				"volume": 0.5
			}
		]
  },
	"entity.magic_missile.die": {
		"from":"freesounds.org",
		"creator":"bertz",
		"audio_id": 500911,
		"sounds": [
			{
				"name": "undeadm-m1:entity/magic_missile/die",
				"volume": 0.5
			}
		]
  }
}
